低危 Red Hat Ceph up to 0.94.9-7 Object Gateway POST Request 拒绝服务漏洞

CVE编号

CVE-2016-8626

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-08-01
漏洞描述
在0.94.9-8之前,Red Hat Ceph发现了一个漏洞。 Ceph Object Gateway 处理POST对象请求的方式允许经过身份验证的攻击者通过发送空或特制的POST对象请求来启动拒绝服务攻击。

解决建议
用户可联系供应商获得补丁信息:
http://ceph.com/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 redhat ceph * Up to
(excluding)
0.94.3.9-8
运行在以下环境
系统 debian DPKG * Up to
(excluding)
10.2.5-1
运行在以下环境
系统 debian_8 ceph * Up to
(excluding)
0.80.7-2+deb8u2
运行在以下环境
系统 ubuntu_14.04 ceph * Up to
(excluding)
0.80.11-0ubuntu1.14.04.3
运行在以下环境
系统 ubuntu_14.04.6_lts ceph * Up to
(excluding)
0.80.11-0ubuntu1.14.04.3
运行在以下环境
系统 ubuntu_16.04.7_lts ceph * Up to
(excluding)
10.2.2-0ubuntu0.16.04.2
阿里云评分
2.7
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况